/*** CONTENT (js not allowed so we put here for remote control)***/
#disclaimer-content:after
{
  content: "This item comes with a 1 Years Return To Base Warranty which starts the moment you sign for your parcel\002E If you are experiencing problems with your item \
  within this period\002C simply return it to us with an accompanying letter stating your name\002C user id\002C return address\002C telephone number and a brief description of \
  your fault and we will repair or replace the item accordingly\002E If you are experiencing problems with your item with 14 days of receipt\002C please inform us and we \
  will repair\002C replace or refund your item accordingly. No Refunds are available after 14 days.";
}
#top-disclaimer:after
{
  content: "Newandusedlaptops4u is an online based re-seller of brand name computer products. \
  Founded in 2006, we have 10 years experience as a popular seller on ebay, and have continuously maintained a high feedback level of above 99%.\
  We pride ourselves on our knowledgeable customer service team, resolving any issues quickly and efficiently.\
  We offer quick and reliable dispatch with ParcelForce, one of the UK's top courier companies.";
}
#condition4dd:after
{

  content : "Laptop has clear signs on use. Expect the laptop to have dents in the lid,\
  cracks, major scratches, clear screen blemishes and a worn keyboard.";
}

#condition4dt:after
{

  content : "Grade 3 - Used";
}
#condition3dd:after
{
  content : "Laptop will have minor wear to the lid and palm rest, and may have minor\
  scratches/marks around the surface. There will be no physical damage to\
  the laptop.";

}

#condition3dt:after
{
  content : "Grade 2 - Refurbished";

}
#condition2dd:after
{
  content : "Laptop has little signs of use, may have minor wear and tear.";

}

#condition2dt:after
{
  content : "Grade 1 - Refurbished";

}
#condition1dd:after
{

  content : "Ex-display/unwanted returned products. Laptop in immaculate condition with\
  original box. Original paperwork and recovery disk may not be included.";
}

#condition1dt:after
{

  content : "As New";
}

#warranty8-content:after
{
  content : "The item comes with a 14 day money back guarantee; If you wish to return\
  your item, please return it to us using the eBay return system.";
}
#warranty7-content:after
{

  content : "Accidental damage is not covered under our warranty, this includes screen\
  damage, liquid damage etc.";
}
#warranty6-content:after
{

  content : "As batteries deteriorate over time, they are not covered under our warranty.\
  We can only guarantee that the battery will work upon arrival. Please refer\
  above for the battery condition.";
}
#warranty5-content:after
{

  content : "Please note you are responsible for shipping the item back to us. Once the\
  item is repaired, we will pay to get the item shipped back to you.";
}
#warranty4-content:after
{

  content : "When returning an item, please include a note stating your name, eBay user\
  ID, return address and a brief description of the issues you are having.";
}
#warranty3-content:after
{

  content : "On average, it takes 3 to 4 days for your item to be repaired.";
}
#warranty2-content:after
{

  content : "If your item develops an issue within the first year, please return it to us at\
  address below and we will get this repaired for you.";
}
#warranty1-content:after
{

  content : "1 Year Return to Base Warranty (unless stated otherwise).";
}
#middle-info-returns-title:after
{

  content : "14 Day Returns";
}
#middle-info-returns:after
{

  content : "Have complete peace of mind with our 14 day returns\
  facility.";
}
#middle-info-postage-title:after
{

  content : "Free Postage";
}
#middle-info-postage:after
{

  content : "No postage fees for any of our laptops and iPads when\
  delivered within the UK.";
}
#middle-info-collect-title:after
{

  content : "Click & Collect from Argos";
}
#middle-info-collect:after
{

  content : "Select the click and collect option and we will send the item\
  straight to Argos for you to collect.";
}
#middle-info-delivery-title:after
{

  content : "Delivered by Parcelforce 24 (Signed For)";
}
#middle-info-delivery:after
{
  content : " If you buy multiple items we may utilise alternative Parcel\
  Force services with similar lead times.";
}
#middle-info-guarantee:after
{
  content : "This an item supplied by Newandusedlaptops4u \
  and has a full 12 Month Guarantee More Info."
}
#middle-info-guarantee-title:after {
  content: "12 Month Guarantee";
}

#warranty-title:after
{
  content: "Warranty Information:";
}

#condition-title:after
{
  content: "Condition Notes:";
}

#button1 .button-text:after
{

  content: "Buy it Now";
}
#button2 .button-text:after
{

  content: "Add to Watch List";
}

#button3 .button-text:after
{
  content: "Ask a Question";

}

#button4 .button-text:after
{

  content: "Shop";
}
